header {
    background-color: lightyellow;
    padding: 1rem;
}

nav {
    background-color: salmon;
}

footer {
    background-color: lightgray;
}

main {
    background-color: lightblue;
}
aside {
    background-color: pink;
}
.container {
    display: flex;
}

.container nav {
    flex-basis: 10rem;
    flex-grow: 0;
    flex-shrink: 0;
}

.container main {
    flex-basis: 75%;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 1rem;
}
.container aside {
    flex-basis: 25%;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 1rem;
}
h1,
h2,
h3,
h4,
h5,
h5 {
    margin: 0;
}